<template>
  <div :class="classList" style="min-height: 100vh;">
    欢迎你，{{ userData }}
  </div>
</template>

<script>
export default {
  computed: {
    userData() {
      return this.$store.state.userData.currUserName;
    },
  },
  data() {
    return {
      classList: "page page-home",
    };
  },
  created() {},
};
</script>
<style scoped lang="less">
.page-home {
  margin-top: 20px !important;
  border-radius: 8px;
  padding-top: 10px !important;
}
</style>
